<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_targets_msp430_rts430" label="default" date="1510106499353" buildCount="1" producerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src/">
<package name="ti.targets.msp430.rts430"
    version="1, 0, 0"/>
<imports>
    <package name="xdc.runtime"
        version=""/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1486592060947"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1486592181239"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1486592070934"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1510103975000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1510103988000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="C28_float.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf.nda"
        version="1, 0, 0, 1510103994000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.msp430"
        version="1, 0, 0, 1510103998000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="Generic.xs"/>
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.msp430.elf"
        version="1, 0, 0, 1510104001000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="MSP430.xs"/>
        <file name="MSP430X.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
        <file name="std.h"/>
    </package>
    <package name="ti.targets.arp32.elf"
        version="1, 0, 0, 1510103985000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="IARP32.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.arm.elf"
        version="1, 0, 0, 1510103980000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="IArm.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1510103955000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
        <file name="select.h"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1510103959000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="microsoft.targets"
        version="1, 0, 2, 0, 1510103972000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="ITarget.xs"/>
        <file name="Win32.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.arm"
        version="1, 0, 0, 1510103965000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="iar.targets.msp430"
        version="1, 0, 0, 1510103969000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="ITarget.xs"/>
        <file name="MSP430X_large.xs"/>
        <file name="MSP430X_small.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.runtime"
        version="2, 1, 0, 1486592151813"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="Assert.c"/>
        <file name="Assert.h"/>
        <file name="Assert__epilogue.h"/>
        <file name="Assert__prologue.h"/>
        <file name="Core-label.c"/>
        <file name="Core-mem.c"/>
        <file name="Core-params.c"/>
        <file name="Core-smem.c"/>
        <file name="Core.h"/>
        <file name="Diags.c"/>
        <file name="Diags.h"/>
        <file name="Diags__epilogue.h"/>
        <file name="Diags__prologue.h"/>
        <file name="Error.c"/>
        <file name="Error.h"/>
        <file name="Error__epilogue.h"/>
        <file name="Error__prologue.h"/>
        <file name="Gate.c"/>
        <file name="Gate.h"/>
        <file name="GateNull.c"/>
        <file name="GateNull.h"/>
        <file name="Gate__epilogue.h"/>
        <file name="Gate__prologue.h"/>
        <file name="HeapMin.c"/>
        <file name="HeapMin.h"/>
        <file name="HeapStd.c"/>
        <file name="HeapStd.h"/>
        <file name="IFilterLogger.h"/>
        <file name="IGateProvider.h"/>
        <file name="IHeap.h"/>
        <file name="IInstance.h"/>
        <file name="ILogger.h"/>
        <file name="IModule.h"/>
        <file name="ISystemSupport.h"/>
        <file name="ITimestampClient.h"/>
        <file name="ITimestampProvider.h"/>
        <file name="Log.c"/>
        <file name="Log.h"/>
        <file name="Log__epilogue.h"/>
        <file name="Log__prologue.h"/>
        <file name="LoggerBuf.c"/>
        <file name="LoggerBuf.h"/>
        <file name="LoggerCallback.c"/>
        <file name="LoggerCallback.h"/>
        <file name="LoggerSys.c"/>
        <file name="LoggerSys.h"/>
        <file name="Main.h"/>
        <file name="Memory.c"/>
        <file name="Memory.h"/>
        <file name="Registry.c"/>
        <file name="Registry.h"/>
        <file name="Registry__epilogue.h"/>
        <file name="Registry__prologue.h"/>
        <file name="Rta.c"/>
        <file name="Rta.h"/>
        <file name="Startup.c"/>
        <file name="Startup.h"/>
        <file name="SysCallback.c"/>
        <file name="SysCallback.h"/>
        <file name="SysMin.c"/>
        <file name="SysMin.h"/>
        <file name="SysStd.c"/>
        <file name="SysStd.h"/>
        <file name="System.c"/>
        <file name="System.h"/>
        <file name="System__internal.h"/>
        <file name="Text.c"/>
        <file name="Text.h"/>
        <file name="Timestamp.c"/>
        <file name="Timestamp.h"/>
        <file name="TimestampNull.c"/>
        <file name="TimestampNull.h"/>
        <file name="TimestampStd.c"/>
        <file name="TimestampStd.h"/>
        <file name="Types.h"/>
        <file name="Types__epilogue.h"/>
        <file name="Types__prologue.h"/>
        <file name="build.xs"/>
        <file name="package/LoggerBuf_Module_GateProxy.h"/>
        <file name="package/LoggerBuf_TimestampProxy.h"/>
        <file name="package/LoggerSys_TimestampProxy.h"/>
        <file name="package/Main_Module_GateProxy.h"/>
        <file name="package/Memory_HeapProxy.h"/>
        <file name="package/System_Module_GateProxy.h"/>
        <file name="package/System_SupportProxy.h"/>
        <file name="package/Timestamp_SupportProxy.h"/>
        <file name="package/internal/Assert.xdc.h"/>
        <file name="package/internal/Core.xdc.h"/>
        <file name="package/internal/Diags.xdc.h"/>
        <file name="package/internal/Error.xdc.h"/>
        <file name="package/internal/Gate.xdc.h"/>
        <file name="package/internal/GateNull.xdc.h"/>
        <file name="package/internal/HeapMin.xdc.h"/>
        <file name="package/internal/HeapStd.xdc.h"/>
        <file name="package/internal/Log.xdc.h"/>
        <file name="package/internal/LoggerBuf.xdc.h"/>
        <file name="package/internal/LoggerCallback.xdc.h"/>
        <file name="package/internal/LoggerSys.xdc.h"/>
        <file name="package/internal/Memory.xdc.h"/>
        <file name="package/internal/Registry.xdc.h"/>
        <file name="package/internal/Rta.xdc.h"/>
        <file name="package/internal/Startup.xdc.h"/>
        <file name="package/internal/SysCallback.xdc.h"/>
        <file name="package/internal/SysMin.xdc.h"/>
        <file name="package/internal/SysStd.xdc.h"/>
        <file name="package/internal/System.xdc.h"/>
        <file name="package/internal/Text.xdc.h"/>
        <file name="package/internal/Timestamp.xdc.h"/>
        <file name="package/internal/TimestampNull.xdc.h"/>
        <file name="package/internal/TimestampStd.xdc.h"/>
        <file name="package/package.defs.h"/>
        <file name="xdc.h"/>
        <file name="xdc_init.cpp"/>
    </package>
    <package name="xdc.runtime.knl"
        version="1, 0, 0, 1486592161972"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="Cache.c"/>
        <file name="Cache.h"/>
        <file name="CacheSupportNull.c"/>
        <file name="CacheSupportNull.h"/>
        <file name="GateH.c"/>
        <file name="GateH.h"/>
        <file name="GateProcess.c"/>
        <file name="GateProcess.h"/>
        <file name="GateProcessSupportNull.c"/>
        <file name="GateProcessSupportNull.h"/>
        <file name="GateThread.c"/>
        <file name="GateThread.h"/>
        <file name="GateThreadSupportNull.c"/>
        <file name="GateThreadSupportNull.h"/>
        <file name="ICacheSupport.h"/>
        <file name="IGateProcessSupport.h"/>
        <file name="IGateThreadSupport.h"/>
        <file name="ISemProcessSupport.h"/>
        <file name="ISemThreadSupport.h"/>
        <file name="ISemaphore.h"/>
        <file name="ISync.h"/>
        <file name="IThreadSupport.h"/>
        <file name="SemProcess.c"/>
        <file name="SemProcess.h"/>
        <file name="SemThread.c"/>
        <file name="SemThread.h"/>
        <file name="Semaphore.c"/>
        <file name="Semaphore.h"/>
        <file name="Sync.c"/>
        <file name="Sync.h"/>
        <file name="SyncGeneric.c"/>
        <file name="SyncGeneric.h"/>
        <file name="SyncNull.c"/>
        <file name="SyncNull.h"/>
        <file name="SyncSemThread.c"/>
        <file name="SyncSemThread.h"/>
        <file name="Thread.c"/>
        <file name="Thread.h"/>
        <file name="build.xs"/>
        <file name="package/Cache_Proxy.h"/>
        <file name="package/GateH_Proxy.h"/>
        <file name="package/GateProcess_Proxy.h"/>
        <file name="package/GateThread_Proxy.h"/>
        <file name="package/SemProcess_Proxy.h"/>
        <file name="package/SemThread_Proxy.h"/>
        <file name="package/Semaphore_Proxy.h"/>
        <file name="package/Sync_Proxy.h"/>
        <file name="package/Thread_Proxy.h"/>
        <file name="package/internal/Cache.xdc.h"/>
        <file name="package/internal/CacheSupportNull.xdc.h"/>
        <file name="package/internal/GateH.xdc.h"/>
        <file name="package/internal/GateProcess.xdc.h"/>
        <file name="package/internal/GateProcessSupportNull.xdc.h"/>
        <file name="package/internal/GateThread.xdc.h"/>
        <file name="package/internal/GateThreadSupportNull.xdc.h"/>
        <file name="package/internal/SemProcess.xdc.h"/>
        <file name="package/internal/SemThread.xdc.h"/>
        <file name="package/internal/Semaphore.xdc.h"/>
        <file name="package/internal/Sync.xdc.h"/>
        <file name="package/internal/SyncGeneric.xdc.h"/>
        <file name="package/internal/SyncNull.xdc.h"/>
        <file name="package/internal/SyncSemThread.xdc.h"/>
        <file name="package/internal/Thread.xdc.h"/>
        <file name="package/package.defs.h"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1486592284999"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1486592244273"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1486592214702"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1486592220544"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1486592209158"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <targetRoot base="/db/vendors/ti/msp430/16.9.0/Linux/"
        trgs="ti.targets.msp430.MSP430X,ti.targets.msp430.MSP430X_small,ti.targets.msp430.elf.MSP430,ti.targets.msp430.elf.MSP430X,ti.targets.msp430.elf.MSP430X_small">
        <file name="include/_fmt_specifier.h"/>
        <file name="include/_lock.h"/>
        <file name="include/abi_prefix.h"/>
        <file name="include/cpy_tbl.h"/>
        <file name="include/inttypes.h"/>
        <file name="include/linkage.h"/>
        <file name="include/stdarg.h"/>
        <file name="include/stddef.h"/>
        <file name="include/stdint.h"/>
        <file name="include/stdio.h"/>
        <file name="include/stdlib.h"/>
        <file name="include/string.h"/>
        <file name="include/time.h"/>
    </targetRoot>
    <package name="iar.targets"
        version="1, 0, 1, 1510103963000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="select.h"/>
    </package>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1486592098662" producerId="/db/ztree/library/trees/xdc/xdc-D05/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1486592098662"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/ztree/library/trees/xdctargets/xdctargets-p04/src/config.bld"/>
    <file name="/db/ztree/library/trees/xdctargets/xdctargets-p04/src/common.bld"/>
</orphans>
</release>
